﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Ejercicio Fusión Márgenes</title>
		<style type=""text/css">
		
			div {
				border: 2px solid black;
				width: 50px;
				}
			.uno {
				margin-top: 30px;
				}
			.dos {
				margin-top: 30px;
				margin-bottom: 30px;
				}
			.tres {
				margin-left: 20px;
				padding-top: 10px;
				}
		</style>
	</head>

	<body>
		<div class="uno">1</div>
		<div class="dos">2</div>
		<div class="tres">3</div>
	</body>

</html>
